.primary-theme {
  background-color: #2188D9!important;
  color: #fff!important;
  padding: 0!important;
}


.brand-logo {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 130%;
  letter-spacing: 0.02em;
  color: #fff!important;
}

a.nav-link {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  align-items: center;
  color: #fff!important;
}

  .svg {
    margin-left: 25px!important;
  }

  .navbar .navbar-nav .nav-item {
    color: #fff;
    height: 60px;
    margin: 0!important;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .navbar .navbar-nav .nav-item:hover {
    background-color: #1773BB;
    color: #fff;
    height: 60px;
    margin: 0!important;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-item.active {
    background-color: #1773BB;
    color: #fff;
    height: 60px;
    margin: 0!important;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .navbar-toggler {
    border: 0!important;
    color: #fff;
  }

  .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-justify' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M2 12.5a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1-.5-.5zm0-3a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1-.5-.5zm0-3a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1-.5-.5zm0-3a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
  }



